@charset "utf-8";

.im_layout a {text-decoration: none;}
/* Skin to content */
.skip  {  position:absolute; top:2px;    z-index:99; }
.skip  {  position:relative; float:left; display:inline; list-style:none;  padding-right:10px; }


.im_hidden { display: none;text-indent: -9999px;font-size: 0;line-height: 0;width: 0;height: 0;overflow: hidden;}

/* Layout Header */
.im_headerWrap{position:relative;z-index:100;width:100%;}
.im_topUtilmenuWrap{width:100%;height:38px;background-color:#fff;border-bottom:1px solid #EFEFEF;}
.im_topUtilmenu{position:relative;width:1100px;height:30px;margin:0 auto}

.im_header{position:relative;width:1100px;height:10px;margin:0 auto}
.im_gnbWrap{width:100%;height:65px;border-bottom:1px solid #333;}
.im_gnb{width:780px;margin:0 auto;padding-left:180px}

#im_layout{width:1100px}
#im_container{width:1100px;margin:0 auto;margin-bottom:0;padding-top:0}
#im_container1{width:100%;margin:0 auto;margin-bottom:0;padding-top:0}
#im_container2{width:100%;margin:0 auto;margin-bottom:0;padding-top:0;background:url(../images/main_bg.jpg) #fff repeat-x center 357px}
#im_container:after{display:block;clear:both;content:''}

.im_footerWrap{clear:both;padding:20px 0;border-top:1px solid #e6e6e6}
.im_footer{position:relative;width:1100px;margin:0 auto}

.im_topCustomMenu{position:absolute;top:0;left:0;width:100%;background:#FAFAFA}
.im_topCustomMenu ul{height:38px;background:url(../images/menu_seperater.png) no-repeat left bottom}
.im_topCustomMenu ul li{float:left;background:url(../images/menu_seperater.png) no-repeat right bottom;list-style:none}
.im_topCustomMenu ul li a{display:block;height:38px;padding:0 15px;line-height:38px;font-size:11px;font-family:dotum,gulim,sans-serif !important;color:#666;text-decoration:none}

.im_memberMenu{position:absolute;top:0;right:0;height:38px;background:url(../images/menu_seperater.png) no-repeat left bottom}
.im_memberMenu ul li{float:left;background:url(../images/menu_seperater.png) no-repeat right bottom;list-style:none}
.im_memberMenu ul li a{display:block;height:38px;padding:0 15px;line-height:38px;font-family:dotum,gulim,sans-serif !important;font-size:12px;color:#666;text-decoration:none}
.im_memberMenu span.im_flag img{margin-top:11px;margin-right:4px}
.im_memberMenu span.im_icon{margin-left:5px}

.im_memberMenu .selectLang{display:none;position:absolute;top:33px;left:0;z-index:1000;box-shadow:0 2px 3px 2px rgba(0,0,0,0.1);-moz-box-shadow:0 2px 3px 2px rgba(0,0,0,0.1);-webkit-box-shadow:0 2px 3px 2px rgba(0,0,0,0.1)}
.im_memberMenu .selectLang li{height:28px;border:1px solid #e6e6e6;border-bottom:none;border-top:none;background:#fff;list-style:none}
.im_memberMenu .selectLang li:last-child{border-bottom:1px solid #e6e6e6}
.im_memberMenu .selectLang a{display:inline-block;width:165px;height:28px;padding:0 10px;line-height:28px;font-family:'나눔바른고딕',NanumBarunGothic,nbg,'나눔고딕',NanumGothic,dotum,gulim,sans-serif;font-size:13px;color:#666;text-decoration:none}
.im_memberMenu .selectLang a:hover,.im_memberMenu .selectLang a:focus{font-weight:bold;color:#fff}
.im_memberMenu ul li a:hover,.im_topCustomMenu ul li a:hover,.im_memberMenu ul li a:focus,.im_topCustomMenu ul li a:focus{background:url(../images/custom_bk_bg.png) repeat-x left top}

.im_topLogo{position:absolute;top:10px;left:0; z-index:9999;}
.im_header_right{position:absolute;right:0;bottom:16px}

.im_gnb li{list-style:none;z-index:999;}
.im_gnb li a{text-decoration:none}
.im_gnb .depth1{display:block;height:65px}
.im_gnb .depth1 > li{float:left;position:relative;height:65px;padding:0 32px;text-align:center}
.im_gnb .depth1:after{display:block;clear:both;content:''}
.im_gnb .depth1 > li a{display:block;height:65px;font-size:19px;line-height:56px; font-weight:normal;font-family:noto,notokr-medium,NanumBarunGothic,nbg_bold,'나눔고딕',NanumGothic,dotum,gulim,sans-serif;color:#222;letter-spacing:-1px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.im_gnb .depth1 li a img{vertical-align:middle}

.im_gnb .depth2{display:none;position:absolute;top:65px;left:0;background:#fff;box-shadow:0 2px 3px 2px rgba(0,0,0,0.1);-moz-box-shadow:0 2px 3px 2px rgba(0,0,0,0.1);-webkit-box-shadow:0 2px 3px 2px rgba(0,0,0,0.1)}
.im_gnb .depth2 li{float:none;position:relative;width:170px;height:32px;border:1px solid #e6e6e6;border-top:none;background:#fff;text-align:left;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.im_gnb .depth2 li:first-child{border-top:1px solid #e6e6e6}
.im_gnb .depth2 li a{display:block;height:36px;padding-left:20px;line-height:32px;font-weight:normal;font-size:14px;font-family:notokr-medium,NanumBarunGothic,nbg_bold,'나눔고딕',NanumGothic,dotum,gulim,sans-serif;color:#585858;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.im_gnb .depth2 > li:hover > a{color:#175dbc}
.im_gnb .depth2 .arrow-right{display:block;position:absolute;top:0;right:10px}

.im_gnb .depth3{display:none;position:absolute;top:-1px;left:171px;background:#fff;box-shadow:0 2px 3px 2px rgba(0,0,0,0.1);-moz-box-shadow:0 2px 3px 2px rgba(0,0,0,0.1);-webkit-box-shadow:0 2px 3px 2px rgba(0,0,0,0.1)}
.im_gnb .depth3 li a{color:#585858}
.im_gnb .depth3 > li:hover > a{font-weight:bold}

.im_gnb .depth1 > li:hover > a .arrow-up{position:absolute;left:65px;bottom:-1px;z-index:9999;width:0;height:0;border-left:8px solid rgba(0,0,0,0);border-right:8px solid rgba(0,0,0,0);border-bottom:8px solid #fff}
.im_gnb .depth1 > li:hover > a .arrow-up-back{position:absolute;left:63px;bottom:-1px;width:0;height:0;border-left:10px solid rgba(0,0,0,0);border-right:10px solid rgba(0,0,0,0);border-bottom:10px solid #e6e6e6}


/* Layout Footer*/ 

.im_footer_logo{float:left;width:240px;margin-right:40px}

.im_footer_right{width: 750px;float: left;font-family: notokr-medium, NanumBarunGothic, nbg_bold, 나눔고딕, NanumGothic, dotum, gulim, sans-serif;-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;color: #202020}

.im_footer:after{content: "";display:block;clear:both}
.im_footer_menu{padding-bottom:15px;width:350px;}
.im_footer_menu ul li{list-style:none;float:left;border-left:1px solid #e6e6e6;padding:0 15px;line-height:12px}
.im_footer_menu ul:after{content:"";display:block;clear:both;}
.im_footer_menu ul li:first-child{border-left: none;padding-left: 0;}
.im_footer_menu ul li a { font-size: 12px;color: #555;line-height: 12px;}
.im_footer_info {max-width: 750px;padding-top: 11px;border-top: 1px dotted #e0e0e0;color: #555}
.im_footer_info .contact {display: block;line-height:25px;}

.im_footer_info .copyright {display: block;font-size: 11px;line-height:25px;}
.im_social {position:absolute; float: right;position:relative;}

.im_social ul li {list-style: none;float: right; padding: 0 5px;}
.im_social ul:after {display: block; clear: both;}


/* Modal Login*/

#lean_overlay {position: fixed;z-index: 100;top: 0px;left: 0px;height: 100%;width: 100%;background: #000;display: none;}



.im_sub_topbar {padding-bottom: 10px;border-bottom: 1px solid #eaeaea;margin-bottom: 35px}
.im_sub_topbar:after {content:"";display:block;clear:both;}

.im_page_navi {float:left;color: #454545}
.im_page_navi a {color: #666666;font-size: 12px}
.im_page_navi img {vertical-align:middle;}

.im_btn_print {float:right; margin-top:12px}

.im_sub_content {width: 820px;float: right;border-left: 1px solid #eaeaea;padding: 0 0 65px 45px;min-height: 400px;display:block;}
.im_sub_rightbar {width: 205px;float: left;display:block;}


.im_sub_img {}

/* Site Layout - Column Left */
.lnb{padding-left:0;position:relative;margin-bottom:20px;color:#555;}
.lnb a{color:#555;}
.ec .lnb{padding-left:0;padding-right:0;}
.lnb{;margin-bottom:30px;}
.ce .normal_lnb,
.ec .normal_lnb{top:0;margin-bottom:20px;}
.lnb h2{margin:0;font-size:20px;line-height:24px;padding:24px 0 17px 20px;background:url('../img/lnb_h2_c.gif') no-repeat 20px 37px;
	font-family: notokr-medium, NanumBarunGothic, nbg_bold, 나눔고딕, NanumGothic, dotum, gulim, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;font-weight:bold;}
.lnb h2:after{display:block;clear:both; display:none}
.local_menu{background:#323232;}
.wrap_Nav{background:#ffffff;border:1px solid #666666;}
.locNav{padding:5px 0 0 0;margin:0;list-style:none;     
	font-family: NanumBarunGothic, nbg_bold, 나눔고딕, NanumGothic, dotum, gulim, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	}
.locNav li{padding:0;vertical-align:top;background:url('../images/total_first_a.gif') repeat-x left top;position:relative;*float:left;width:100%;}
.locNav ul{margin:0;padding:0 15px;list-style:none;clear:both;}
.locNav .active_li ul{display:block;}
.locNav ul li{background:url('../images/H_second_li.gif') repeat-x left top;}
.locNav li a{padding:8px 5px 8px 20px;line-height:27px;display:block;text-decoration:none;color:#555;*float:left;}
.locNav .active_a,
.locNav li a:hover,
.locNav li a:focus,
.lnb h2 a:hover,
.lnb h2 a:focus{color:#0555a7 !important;font-weight:bold;text-decoration:none;}
.locNav ul .active_a,
.locNav li.active a i,
.locNav li a:hover i{font-weight:normal;}
.locNav ul li a{background:url('../images/total_second_a.gif') no-repeat 20px 20px;padding-left:20px;}
.lnb .Nav_i{right:10px; top:10px;display:block !important;background:url(../images/more.gif) no-repeat 50% 50%}
.lnb .hover{background:url(../images/on_more.gif) no-repeat 50% 50% !important;}
.lnb h2{position:relative;}
.lnb h2 .Nav_i{top:30px;right:5px;width:31px;}
.lnbUl{display:none;}
.inner_lnb li.ActLnb .lnbUl{display:block;}
.All_act_lnb .lnbUl{display:block;}
.lnb_All{height:15px;width:190px;display:block;margin:0 auto;background:url(../images/lnb_All.gif) no-repeat 50% -51px;overflow:hidden;text-indent:-9999px;}
.none_act_lnb{background-position:50% top;}
.h2_widget_sub{padding:0 5px 0 10px;margin:0 0 15px 0;font-size:14px;font-weight:bold;position:relative;color:#666;background:#fff;-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;border:1px solid;line-height:40px;*height:40px; border-color:#e5e6e9 #dfe0e4 #d0d1d5;}
.h2_widget_sub:before{ top:100%; border:solid transparent; content:" "; height:0; width:0; position:absolute; border-top-color:#d0d1d5; border-width:10px; left:50px; margin-left:-10px;}
.h2_widget_sub:after{ top:100%; border:solid transparent; content:" "; height:0; width:0; position:absolute; border-top-color:#fff; border-width:9px; left:50px; margin-left:-9px;}
.h2_widget_sub a{text-decoration:none;display:inline-block; position:absolute;width:18px;height:18px;display:block;right:5px;top:3px;*background:url(../images/more.gif) no-repeat 50% 50%;*top:11px;}
.h2_widget_sub a span{display:none;}
.lnb_section{padding-left:20px;}
.ec .lnb_section{padding-left:0;padding-right:20px;}
.widgetDW_sub{padding-bottom:15px;}


.wrap_lnb{position:relative;width:200px;-webkit-box-sizing:content-box; -o-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box;display:none; }
.ce .wrap_lnb{right:-200px;margin-left:-200px;float:right;clear:right;display:block}
.ec .wrap_lnb{left:-200px;margin-right:-200px;float:left;clear:left;display:block}
.mobile_xe .wrap_lnb{display:none;}


.Nav_i{position:absolute;width:16px;height:24px;border:0;padding:0;margin:0;right:5px;top:4px;cursor:pointer;display:none;background:none;color:#ccc;-webkit-text-shadow:1px 1px 0 rgba(0,0,0,0.6);-moz-text-shadow:1px 1px 0 rgba(0,0,0,0.6);text-shadow:1px 1px 0 rgba(0,0,0,0.6);}
.Nav_i .fa-minus{display:none;}
.hover .fa-minus{display:block;} 
.hover .fa-plus{display:none;} 
.hover,
.total_menu .H_first_li.active_a .Nav_i,
.total_menu .H_first_li:hover .Nav_i,
.total_menu .H_first_li:focus .Nav_i{color:#fff;}

/* 슬라이더  */	
	
	
	.barame_slider {
		min-width: 1000px;
		height: 423px;
		position: relative;
		overflow: hidden;		
	}
	
	.barame_slider ul li a {
		display:block; 
		background-repeat: no-repeat; 
		background-position: 50% 0; 
		width: 100%; 
		height: 423px; 
	}
	
	.barame_box_slider {
		width: 1000px;
		height: 423px;
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		margin-top: 25px;
	}
	
	.barame_box_slider ul li a {
		display:block; 
		background-repeat: no-repeat; 
		background-position: 50% 0; 
		width: 100%; 
		height: 423px; 
	}
.barame_hidden {
	display: none;
	width: 0;
	height: 0;
	font-size: 0;
	text-indent: -9999px;}

#photo_m { width:100%; height:200px;  margin:0 auto; padding:40px 0; background:url('../images/pt01.gif') repeat; }
.photo_m { width:990px;  margin:0 auto; }

.box_a { float:left; width:420px; }
.box_b { float:right; width:420px; }
.box_b h3 { font-size:16px; margin:0 0 10px 0 ; padding:0 0 10px 0; border-bottom:1px solid #ddd; }

.main_title {  font-size: 24px;
    line-height: 46px;
    font-weight: 500;
    font-family: 'Nanum Square',notokr-medium, NanumBarunGothic, nbg_bold, 나눔고딕, NanumGothic, dotum, gulim, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #202020;}
	
#fbanner{clear:both;position:relative;width:240px;margin:0 auto; float:left}
#fbanner ul{margin:0}
#fbanner li{float:left;list-style:none }
#fbanner li a{display:block;height:35px;padding:0;line-height:32px;font-size:14px;font-weight:400;color:#fff;text-decoration:none;margin:4px 4px 0 14px; border:1px solid #e63b21; background-color:#ee553e; width:200px; text-align:center; opacity: 0.9;}
#fbanner li a:hover {color:#FFF; background:#ff7a39; font-weight:bold;border:1px solid #e63b21}	
.fbtn { width:100%; height:285px; border:none; cursor:pointer;background:rgba(255,255,255,0.1);filter:Alpha(opacity=90);opacity:0.9;-moz-opacity:0.9 }
.fbtn a { background:rgba(255,255,255,0.1);filter:Alpha(opacity=90);opacity:0.9;-moz-opacity:0.9 }
.fbtn:hover { background:rgba(1,1,1,0.5) }

.sbtn { width:90px; height:90px; border:none; cursor:pointer;background:rgba(7,92,187,0.7);filter:Alpha(opacity=70);opacity:0.7;-moz-opacity:0.7; margin-top:100px; margin-left:110px; -moz-border-radius:80px;-webkit-border-radius:80px;border-radius:80px;color:#FFF}
.sbtn a { background:rgba(7,92,187,0.9);filter:Alpha(opacity=90);opacity:0.9;-moz-opacity:0.9; color:#FFF}
.sbtn:hover { background:rgba(7,92,187,0.9) }


.banner { margin-top:10px;}
.banner li { list-style:none; padding-top:7px;  margin:0;}

#business {background:URL(../images/banner_right01.jpg) no-repeat; height:230px; padding:10px 15px 0 15px; border:1px solid #eaeaea; width:140px;}
#business li {letter-space:-1px; border-bottom:1px solid #cccccc; height:18px; padding-top:3px; }

.business {background:URL(#) no-repeat; height:220px; padding:0 0 0 30px; width:80%}
.business li {letter-space:-1px; border-top:1px solid #EEEEEE; height:24px; padding-top:3px; font-size:14px }